/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: 'Î¢ÈíÑÅºÚ', 'ºÚÌå','ËÎÌå';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}

#zhong{
	width:1100px;
	margin:auto;
}

#zhong>.zhong_top{
	height:600px;
}
h1{
	background:url(bt.jpg) no-repeat;
	background-size: 100% 60px;
	text-align:center;
	height: 63px;
    font-size: 25px;
	padding-top:15px;
	box-sizing: border-box;
}
#zhong>.zhong_top>#demo1 img {
    width: 1100px;
    height: 600px;
}
@charset "utf-8";
html, body { font-family:"Î¢ÈíÑÅºÚ"}
div.slideBox{ position:relative; width:1100px !important; height:600px !important; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#000; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}



#zhong>.zhong_left{
	border:1px solid red;
	height:500px;
}
#zhong>.zhong_left ul{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#zhong>.zhong_left ul li img{
	width:400px;
}



#zhong>.zhong_daj{
	height:318px;
}
#zhong>.zhong_daj ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:24px;
}
#zhong>.zhong_daj ul li{
	width:350px;
}
#zhong>.zhong_daj ul li img{
	width:350px;
	height:267px;
}




#zhong>.zhong_xg{
	height:328px;
}
#zhong>.zhong_xg>#demo2{
	float:left;
}
#zhong>.zhong_xg>#demo2 img {
    width: 558px;
    height: 326px;
}
#zhong>.zhong_xg>.slideBox{ position:relative; width:558px !important; height:326px !important; overflow:hidden;}
#zhong>.zhong_xg>.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
#zhong>.zhong_xg>.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
#zhong>.zhong_xg>.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
#zhong>.zhong_xg>.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
#zhong>.zhong_xg>.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; overflow:hidden;background:black;}
#zhong>.zhong_xg>.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
#zhong>.zhong_xg>.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
#zhong>.zhong_xg>.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
#zhong>.zhong_xg>.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
#zhong>.zhong_xg>.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#fff; text-indent:-99999px; margin:15px 10px 0px 0px;}
#zhong>.zhong_xg>.slideBox div.tips div.nums a.active{ background-color:#093;}

#zhong>.zhong_xg>#xx{
	width:480px;
	margin-left:600px;	
	height:300px;
}
#zhong>.zhong_xg>#xx p{
	font-size:22px;
	line-height:40px;
	font-weight:bold;
}



#zhong>.zhong_can{
	height:336px;
}
#zhong>.zhong_can ul{
	margin-right:15px;
	position:relative;
}
#zhong>.zhong_can .ul1{
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid black;
	width:230px;
	float:left;
	margin-right:50px;
}
#zhong>.zhong_can .ul1 li img{
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid black;
	width:230px;
	height:270px;
	float:left;
	margin-right:50px;
}
#zhong>.zhong_can .ul2{
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid black;
	width:240px;
	float:left;
	margin-right:50px;
}
#zhong>.zhong_can .ul2 li img{
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid black;
	width:240px;
	height:270px;
	float:left;
	margin-right:50px;
}
#zhong>.zhong_can .ul3{
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid black;
	width:250px;
	float:left;
	margin-right:50px;
}
#zhong>.zhong_can .ul3 li{
	width:250px;
}
#zhong>.zhong_can .ul3 li img{
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid black;
	width:250px;
	height:270px;
	float:left;
	margin-right:50px;
}
#zhong>.zhong_can .ul4{
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid black;
	width:220px;
	float:left;
	margin-right:0;
}
#zhong>.zhong_can .ul4 li img{
	width:220px;
	height:270px;
}
#zhong>.zhong_can ul .li{
	text-align:center;
	line-height:30px;
}
#zhong>.zhong_can .ul1 .li1{
	position:absolute;
	top:0px;
	height:290px;
	width:230px;
	background:white;
	opacity:0;
	padding-top:40px;
}
#zhong>.zhong_can .ul2 .li1{
	position:absolute;
	top:0px;
	height:330px;
	width:240px;
	background:white;
	opacity:0;
}
#zhong>.zhong_can .ul3 .li1{
	position:absolute;
	top:0px;
	height:330px;
	width:250px;
	background:white;
	opacity:0;
}
#zhong>.zhong_can .ul4 .li1{
	position:absolute;
	top:0px;
	height:330px;
	width:220px;
	background:white;
	opacity:0;
}
#zhong>.zhong_can ul .li1:hover{
	background:white;
	opacity:0.7;
}
#zhong>.zhong_can ul .li1 p{
	margin:10px 20px;
}
#zhong>.zhong_can ul .li1 span{
	margin:20px 173px;
}




#zhong>.zhong_bottom{
	height:391px;
	width:1054px;
	margin:auto;
}
#zhong>.zhong_bottom ul{
	position:relative;
}
#zhong>.zhong_bottom .u{
	list-style:none;
	float:left;
	height:350px;
	width:300px;
	margin:0;
	padding:0;
	margin-right:66px;
}
#zhong>.zhong_bottom .u1{
	list-style:none;
	float:left;
	height:350px;
	width:300px;
	margin:0;
	padding:0;
	margin-right:66px;
}
#zhong>.zhong_bottom .u2{
	list-style:none;
	float:left;
	height:350px;
	width:320px;
	margin:0;
	padding:0;
}
#zhong>.zhong_bottom .u .lii{
	height:55px;
	text-align:center;
	font-size:20px;
}
#zhong>.zhong_bottom .u1 .lii{
	height:55px;
	text-align:center;
	font-size:20px;
}
#zhong>.zhong_bottom .u2 .lii{
	height:55px;
	text-align:center;
	font-size:20px;
}
#zhong>.zhong_bottom .u li{
	height:330px;
	width:300px;
	border:1px solid black;
}
#zhong>.zhong_bottom .u1 li{
	height:330px;
	width:300px;
	border:1px solid black;
}
#zhong>.zhong_bottom .u2 li{
	height:330px;
	width:320px;
	border:1px solid black;
}
#zhong>.zhong_bottom .u .li2{
	height:367px;
	width:300px;
	position:absolute;
	top:0px;
	background:white;
	opacity:0;
	color:white;
	padding-top:20px;
}
#zhong>.zhong_bottom .u1 .li2{
	height:367px;
	width:300px;
	position:absolute;
	top:0px;
	background:white;
	opacity:0;
	color:white;
	padding-top:20px;
}
#zhong>.zhong_bottom .u2 .li2{
	height:367px;
	width:320px;
	position:absolute;
	top:0px;
	background:white;
	opacity:0;
	color:white;
	padding-top:20px;
}
#zhong>.zhong_bottom ul .li2:hover{
	opacity:1;
}
#zhong>.zhong_bottom .u1 .li2 span a{
	margin-left:230px;
	font-size:20px;
}
#zhong>.zhong_bottom .u2 .li2 span a{
	margin-left:250px;
	font-size:20px;
}
#zhong>.zhong_bottom .u .li2 p{
	margin:60px 10px;
	color:black;
	line-height:30px;
}
#zhong>.zhong_bottom .u1 .li2 p{
	margin:20px 15px;
}
#zhong>.zhong_bottom .u2 .li2 p{
	margin:20px 20px;
}
#zhong>.zhong_bottom .u li img{
	width:300px;
	height:330px;
}
#zhong>.zhong_bottom .u1 li img{
	width:300px;
	height:330px;
}
#zhong>.zhong_bottom .u2 li img{
	width:320px;
	height:330px;
}




#zhong>.zhong_zhj{
	border:1px solid black;
	height:365px;
}
#zhong>.zhong_zhj>.zhj{
	height:244px;
	margin:20px 0 0 50px;
}
#zhong>.zhong_zhj>h2{
	margin:0;
	padding-left:10px;
	background:rgb(29,46,159);
	color:white;
}
#zhong>.zhong_zhj>h2 a{
	float:right;
	color:white;	
}
#zhong>.zhong_zhj .img{	
	width:200px;
	float:left;
}
#zhong>.zhong_zhj .img p{
	text-align:center;
	margin:0;	
}
#zhong>.zhong_zhj .img #pp{
	text-align:center;
	margin:0;
	padding:0;
	margin-top:10px;
	margin-bottom:5px;
}
#zhong>.zhong_zhj .img img{
	width:200px;
	height:215px;
}
#zhong>.zhong_zhj .xia{
	margin-left:240px;
}
#zhong>.zhong_zhj .xia>p>iframe{
	margin-right:70px;
}




#zhong>.zht img{
	width:363px;
	height:110px;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}
